## Discord Plex FR : https://discord.gg/3gtABCH
## Version 2021-08-23

version: '3.3'

services:
  uptime-kuma:
    image: louislam/uptime-kuma
    container_name: uptime-kuma
# Decommenter les 2 lignes suivantes pour que watchtower surveille ce conteneur
#    labels:
#     - com.centurylinklabs.watchtower.enable=true
    volumes:
     - /volume1/docker/uptimekuma:/app/data
    ports:
     - 3001:3001 #WebUI
    restart: unless-stopped